PT BMS MIGRATION & ENHANCEMENT - Bug #860

[ ESS ] - Time MGT - Overtime
02/08/2022 03:32 PM - ericsson ericsson

Status: Closed Start date: 02/08/2022
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Mang Wanto.

Mohon Bantuannya untuk menghilangkan validasi pengajuan lembur lebih dari 3 jam. saat ini pengajuan lembur di client BMS
terdapat validasi lembur lebih dari 3 jam bawaan dari client BWS.
Minta tolong untuk dihilangkan validasi tsb.

Terima Kasih.

BizprocessID : OvertimeNew
BizFlowID : MD_OvertimeNew

Port : 31134
DB : MinovaES_BankMegaSyariah_Dev
Server : 77 || 2012
< C A Notsecure | remote.minovais.com:31134/Page/WorkFlow?2ptt4iTMjTUP3gjQCYFwi4LC9SbwDS0UTz +Zcrle9Ug= Q

Pengajuan lembur lebih dari 3 jam wajib mendapatkan persatujuzn Pejabat Ekseutif tarkait

History

#1 - 02/10/2022 10:41 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

perubahan di table
PCMWFDEFBIZPROC
bizprocessid = OvertimeNew
pada colom
OnMethodExtensions
#2 - 02/10/2022 10:52 AM - ericsson ericsson
- Status changed from QA Test to Closed
